Categorie
Uncategorized

Cybersecurity. Popular NPM package Pac-Resolver affected by a critical flaw (Pierluigi Paganini, Security Affairs)

Experts found a critical flaw, tracked as CVE-2021-23406, in the popular NPM package ‘Pac-Resolver‘ that has millions of downloads every week

Popular NPM package Pac-Resolver affected by a critical flawSecurity Affairs